eyeOS Multiple Unspecified Cross-Site Scripting Vulnerabilities

Solution:
The vendor has released version 0.9.1. to address these issues; please see the references for details.


eyeOS eyeOS 0.8.10

eyeOS eyeOS 0.8.3

eyeOS eyeOS 0.8.3 -r2

eyeOS eyeOS 0.8.4 -r1

eyeOS eyeOS 0.8.4

eyeOS eyeOS 0.8.5

eyeOS eyeOS 0.8.9

eyeOS eyeOS 0.9


 

Privacy Statement
Copyright 2010, SecurityFocus